[Main]
;SimplifiedChinese by Nick Wang
Lang=简体中文
Ver=1.3.5.1

[Messages-Messages]
Lang00=已下载
Lang01=链接在哪里？
Lang02=由于选项“不下载文件,只检查链接”，下载被中止。
Lang03=无法由-"%s"下载
Lang04=支持
Lang05=支持
Lang06=支持
Lang07=此链接已存在于队列中！
Lang08=获取链接中...
Lang09=下载完成。
Lang10=所有下载已完成。
Lang11=正在等待链接...
Lang12=正在由"%s"获取链接
Lang13=正在获取链接...
Lang14=无法获取链接。
Lang15=调入"%s"从模块"%s"时发生错误
Lang16=未知的外挂插件对于链接"%s"
Lang17=文件\n"%s"\n已从服务器删除
Lang18=文件\n"%s"\n在服务器中没有找到
Lang19=链接：%s
Lang20=正在等待激活下载验证...
Lang21=正在下载...
Lang22=您只能在所有下载停止后开启此选项！
Lang23=复制到剪贴板...
Lang24=文件被保存到"%s"（%d字节，平均速度%s）
Lang25=文件"%s"已经被删除，因为它的大小为0字节。
Lang26=下载文件"%s"时发生错误。
Lang27=清除外挂插件列表时发生错误
Lang28=文件"%s"没有找到。
Lang29=文件"%s"不是一个有效的外挂插件。
Lang30=卸载外挂插件"%s"
Lang31=正在搜索和载入外挂插件...
Lang32=正在尝试载入"%s"...
Lang33=模块"%s"载入成功。
Lang34=载入模块"%s"时发生错误。
Lang35=结束外挂插件搜索。
Lang36=找不到外挂插件！程序无法进行下载！\n\n请从 http://www.dimonius.ru 下载 *.plg 文件并保存到文件夹：\n\n%s
Lang37=这是一条消息\n使用一些线条\n仅作为检查测试!
Lang38=文件\n%s\n下载成功。
Lang39=剩余：
Lang40=已停止下载
Lang41=开始下载[F9]
Lang42=停止下载
Lang43=请求的数据大小不同（请求 %d，已下载%d）
Lang44=无法运行\n<%s>
Lang45=尝试：
Lang46=运行<%s>
Lang47=选择文件夹
Lang48=更改代理服务器："%s:%s"(登录名:"%s",密码:"%s")
Lang49=服务器"%s"支持断点续传，开始从位置%d续传...
Lang50=正在连接...
Lang51=正在查看站点...
Lang52=已找到站点。
Lang53=正在连接...
Lang54=正在等待数据。
Lang55=已下载。
Lang56=%s站点：\n
Lang57=名称:%s\nURL:%s\n大小:%s\n日期:%s\n描述:\n%s
Lang58=您确定要删除日志文件？
Lang59=您确定要退出？
Lang60=外挂插件 "%s" 只用于其他USDownloader版本。
Lang61=等待中(剩余 %s)
Lang62=电脑将于 %d秒后关机！
Lang63=重试的次数太多
Lang64=没有找到用于该站点的外挂插件。
Lang65=链接已被复制到剪贴板。
Lang66=下载程序
Lang67=状态：%s
Lang68=当
Lang69=时间
Lang70=动作
Lang71=将于%d秒后断开连接！
Lang72=使用外挂插件："%s"获取该链接
Lang73=链接已被保存到文件"%s"中
Lang74=保存链接到文件。
Lang75=您是否要从计划任务中删除以下任务：\n"%s"？
Lang76=正在等待开启计划任务...
Lang77=正在输入登录名和密码...
Lang78=定位到文件夹
Lang79=设定下载类型
Lang80=正在获取文件大小...
Lang81=正在退出登录...
Lang82=下载文件时发生错误，服务器传回一个HTML文件
Lang83=下载将被断开！继续？
Lang84=语言更改将在下一次程序启动时生效。
Lang85=外挂插件返回一个错误"%s"
Lang86=创建"%s"时发生错误
Lang87=磁盘"%s"没有足够的可用空间！
Lang88=您确定要删除此链接？
Lang89=最后检查更新于%d天%d小时之前...
Lang90=名称：%s\n大小：%s\n状态：%s\n描述：%s
Lang91=从计划任务中执行任务N%d(事件N%d，参数：<%s>)
Lang92=使用USDownloader下载
Lang93=外挂插件,站点
Lang94=写入"%s"错误
Lang95=直接链接，不使用插件
Lang96=已下载%s从%s
Lang97=%ds

[Messages-Schedule]
Lang00=%s%s%s\n%s
Lang01=文件名
Lang02=速度（Kb）
Lang03=时间
Lang04=错误

[Messages-Days]
Lang00=每天
Lang01=周一至周五
Lang02=周末
Lang03=星期一
Lang04=星期二
Lang05=星期三
Lang06=星期四
Lang07=星期五
Lang08=星期六
Lang09=星期日
Lang10=永远
Lang11=工作日
Lang12=周末
Lang13=一
Lang14=二
Lang15=三
Lang16=四
Lang17=五
Lang18=六
Lang19=日

[Messages-Events]
Lang00=按照时间
Lang01=获取链接之前
Lang02=开始下载之前
Lang03=下载文件之后
Lang04=所有文件下载之后
Lang05=如果无法连接到服务器
Lang06=如果无法获取链接
Lang07=如果插件返回错误
Lang08=如果不能下载文件
Lang09=如果服务器传回html
Lang10=循环滚动链接时
Lang11=程序载入之后
Lang12=程序启动之后
Lang13=程序停止之后
Lang14=添加新链接之后
Lang15=从剪贴板添加之后

[Messages-Actions]
Lang00=执行程序
Lang01=停止下载
Lang02=完成当前下载并停止
Lang03=开始下载
Lang04=关闭USDownloader
Lang05=关机
Lang06=断开连接
Lang07=从剪贴板添加
Lang08=载入USD文件
Lang09=从USD文件附加
Lang10=设定速度限制
Lang11=从IE设定代理
Lang12=更换代理
Lang13=更新USDownloader
Lang14=播放声音

[Messages-WebServer]
Lang00=Web服务器：客户端已连接
Lang01=Web服务器：客户端已断开连接
Lang02=Web服务器已启动（地址:%s）
Lang03=Web服务器：不能启动-%s
Lang04=Web服务器已停止
Lang05=端口%s已被其它程序占用
Lang06=Web服务器[%s]：%s%s%s
Lang07=Web服务器POSTdata：%s
Lang08=登入Web服务器
Lang09=登录名：
Lang10=密码：
Lang11=登入
Lang12=下载列表
Lang13=链接
Lang14=状态
Lang15=新建
Lang16=正在获取链接...
Lang17=下载
Lang18=延迟
Lang19=错误
Lang20=已下载
Lang21=链接
Lang22=添加/修改链接
Lang23=属性
Lang24=下载文件
Lang25=文件%s没有找到！
Lang26=[<ahref="./">返回</a>]

[Form1]
sb1_h="关机"-全部下载完成后关机\n"断开连接"-全部下载完成后断开连接\n"效检"-链接效检模式。只获取文件链接及文件第一个字节，文件将不会被下载！
SpeedButton3_h=设置[F10]
SpeedButton7_h=显示日志记录
SpeedButton2_h=添加链接[F4]
SpeedButton1_h=从剪贴板添加链接
Label1=链接信息
Label3=文件：
Label5=大小：
Label7=已接收：
Label9=速度：
Label11=已用时间：...
Label13=剩余时间：...
Label15=队列：
Label17=工作中：
Label17_h=按下“开始下载”按钮后计时
Label19=获取直接链接：...
Label19_h=最后一次获取直接链接后计时
Label21=无法获取链接：...
Label21_h=第一次尝试获取直接链接失败后计时
Label24=续传：
Label27=信息
Label28=代理：
filInfo=文件名：
sd1=UltraShareDownloader(*.usd)|*.usd|文本文件(*.txt)|*.txt|所有文件类型(*.*)|*.*
od1=UltraShareDownloader(*.usd)|*.usd|文本文件(*.txt)|*.txt|所有文件类型(*.*)|*.*

[OptionsForm]
Button1=确定
Button2=取消
Button3=测试
Button4=应用
Button5_h=从Internet Explorer获取代理设定值
Button5=从IE
Button6_h=从Internet Explorer获取代理设定值
Button6=从IE
Button7=立即更新
cb1_0=下载
cb1_1=复制到剪贴板
cb1_2=运行程序
cb1_3=保存到文件
CheckBox1=监视剪贴板中的链接
CheckBox10_h=只通过代理下载HTML\n文件下载不使用代理
CheckBox10=下载文件不使用代理
CheckBox11_h=在此模式下，程序将会获取链接，尝试下载文件接着取消。此功能适用于文件上传者（该方式使文件不会由于无人下载而自动被服务器删除）。
CheckBox11=不下载文件，只检查链接
CheckBox12=从列表中删除已下载的链接
CheckBox13=从列表中删除错误的链接
CheckBox14=启用计划任务
CheckBox15=全部下载完成后断开连接
CheckBox16=系统启动时自动运行
CheckBox17=确认关闭程序
CheckBox18=被动FTP模式
CheckBox19_h=如果您的代理需要NTLM授权，选择此项
CheckBox19=使用NTLM授权
CheckBox2=显示消息窗口
CheckBox20=启用FTP代理
CheckBox21=启用HTTP代理
CheckBox22=检查程序更新
CheckBox23=检查外挂插件更新
CheckBox24=下载和安装新版本时需要确认
CheckBox25=检查时只使用直接IP
CheckBox26=HTTP
CheckBox27=FTP
CheckBox28=启用Web服务器
CheckBox29=添加链接后立即开始下载
CheckBox3=阴影
CheckBox30=保存描述信息到同名的文本文件
CheckBox31=保存描述信息到描述文件
CheckBox32=描述文件使用DOS(866)编码
CheckBox33=总是保存描述信息
CheckBox34=设定描述文件为隐藏属性
CheckBox35=通过双击粘贴到区域
CheckBox36=粘贴链接需要确认
CheckBox37=对HTTPS使用Internet Explorer
CheckBox4=启动后立即开始下载
CheckBox5_h=自动从代理列表中轮换代理\n\n格式："地址：端口"或"登录名：密码@地址：端口"
CheckBox5=代理列表
CheckBox6=总在最前端
CheckBox7=全部下载完成后关机
CheckBox8=断点续传（如果服务器支持）
CheckBox9=运行时最小化
ComboBox1_0=随机
ComboBox1_1=矩阵
ComboBox1_2=滑动
ComboBox1_3=淡入淡出
ComboBox1_4=圆形浮现
ComboBox1_5=线条浮现
ComboBox1_6=通常
ComboBox3_0=最小
ComboBox3_1=中等
ComboBox3_2=最大
FTPLikeHTTP=使用与HTTP相同的代理
FTPLikeHTTPSocks=使用与HTTP相同的代理
Label1=地址：
Label3=登录名：
Label4=密码
Label5=接收直接链接后动作：
Label6=效果：
Label7=背景：
Label9=透明度：
Label11=重试等待（分）：
Label12=删除前重试次数（0=停用）：
Label13=循环前重试次数（0=停用）：
Label14=限制日志记录文件大小（Kb，0-无限制）
Label15=最小速度（Kb/s，0=停用）
Label16=提示透明度：
Label18=文件名/参数：
Label19=当前速度限制（Kb/s，0=停用）：
Label20=连接超时（秒，0=停用）：
Label21=下载超时（秒，0=停用）：
Label22=HTTP代理
Label23=常规
Label24=消息窗口
Label25=计划任务
Label26=杂项
Label27=地址：
Label28=连接设定
Label30=登录名：
Label31=密码：
Label32=FTP代理
Label33=地址：
Label35=*格式"地址:端口"或"登录名:密码@地址:端口"
Label36=字体：
Label37=声音
Label38=程序启动
Label39=程序退出
Label40=开始下载
Label41=找不到文件
Label42=下载完成
Label43=从剪贴板添加
Label45=使用代理
Label46=通过WEB管理
Label47=日志文件详细资料
Label48=登录名：
Label49=密码：
Label50=Socks
Label51=登录名：
Label52=类型：
Label53=地址：
Label55=登录名：
Label56=密码：
Label57=密码：
Label58=类型：
Label59=更新
Label60=自动检查新版本每隔
Label61=小时
Label62=地址：
Label64=更新服务器：.
Label65=监听电脑的所有IP\n域"地址"需要如"0.0.0.0"
Label66=带宽限制1（Kb/s，0=停用）：
Label67=描述
Label68=外挂插件
Label69=带宽限制2（Kb/s，0=停用）：
Label70=保持最小速度（分）
Label71=默认下载目录
ListBox1_0=常规
ListBox1_1=HTTP代理
ListBox1_10=外挂插件
ListBox1_11=更新
ListBox1_12=WEB服务器
ListBox1_2=FTP代理
ListBox1_3=Socks
ListBox1_4=连接
ListBox1_5=消息窗口
ListBox1_6=计划任务
ListBox1_7=描述
ListBox1_8=声音
ListBox1_9=杂项
OptionsForm=选项
PlaySound1_h=播放声音
PlaySound2_h=播放声音
PlaySound3_h=播放声音
PlaySound4_h=播放声音
PlaySound5_h=播放声音
PlaySound6_h=播放声音
PlaySound7_h=播放声音
PlaySound8_h=播放声音
runLink_h=文件路径\n样式:%url%-直接链接到文件\n%todir%-保存到文件夹\n%filename%-文件名
shAbout_h=关于外挂插件
shAdd_h=添加
shDel_h=删除
shEdit_h=修改
shOptions_h=外挂插件选项
Label72=所有下载已完成
Label73=半自动窗口
Label74=帮助
runLink=所有文件类型(*.*)|*.*
usAgent_0=Mozilla/4.0(compatible;MSIE6.0;WindowsNT5.1;en)
usAgent_1=Mozilla/5.0(WindowsNT5.1;U;en)
usAgent_2=Opera/8.54(WindowsNT5.1;U;en)
usAgent_3=USDownloader(WindowsNT5.1;U;en)
CheckBox39=下载普通链接
Label76=任务栏文字颜色：
Sound1=音频文件(wav)|*.wav|所有文件类型(*.*)|*.*
Sound2=音频文件(wav)|*.wav|所有文件类型(*.*)|*.*
Sound3=音频文件(wav)|*.wav|所有文件类型(*.*)|*.*
Sound4=音频文件(wav)|*.wav|所有文件类型(*.*)|*.*
Sound5=音频文件(wav)|*.wav|所有文件类型(*.*)|*.*
Sound6=音频文件(wav)|*.wav|所有文件类型(*.*)|*.*
Sound7=音频文件(wav)|*.wav|所有文件类型(*.*)|*.*
Sound8=音频文件(wav)|*.wav|所有文件类型(*.*)|*.*
fnProxy=所有文件类型(*.*)|*.*
CheckBox38=下载不存在的外挂插件
SpeedButton1_h=杂项
Label75=X（外挂插件激活），U（更新）
Label78=循环滚动链接时（排列位置，0-列表末尾）
CheckBox40=链接被粘贴后不进行重叠检查
CheckBox41=粘贴链接时添加描述
Label77=（*）表示使用系统扬声器
Label79=蜂鸣声（*）
Label80=Hz
Label81=msec
PlayBeep_h=播放声音
Label82=综合：
sg2_h=插件支持站点列表\nX-pluginisactive(usedforgetlink)\nU-pluginbydefaultupdatefromsite
CheckBox45=下载所有语言文件
Label83=提示时间
CheckBox46=如果粘贴一些链接，那么仅描述第一个
CheckBox47=只显示正在更新的模块

[AddLinkForm]
AddLinkForm=链接属性
Label1=链接：
Label2=保存到：
Label3=描述（将紧接着文件保存）：
Label4=状态：
Label5_h=数据已增加到链接
Button1=确定
Button2=取消
statBox_0=新增
statBox_1=尝试下载
statBox_2=尝试获取链接
statBox_3=延迟
statBox_4=错误
statBox_5=已下载

[LogForm]
LogForm=显示日志记录
TabControl1_0=全部记录
TabControl1_1=仅文件信息
Label1=显示
Label2=进度
Button1=关闭
Button2=刷新
ComboBox1_0=全部记录
ComboBox1_1=最后200行
ComboBox1_2=最后100行
ComboBox1_3=最后50行
CheckBox1=自动更新

[TimerForm]
Button1=取消

[AddSheledForm]
AddSheledForm=任务属性
GroupBox1=任务
GroupBox2=动作
Label1=事件
Label2=时间
Label3=当
Label4=动作
Label5=文件名
Label6=执行
eParam_h=样式:\n%url%-下载URL\n%saveto%-保存到文件夹\n%file%-路径和文件名\n%filename%-只有文件名\n%desc%-描述\n%date%-下载日期\n%size%-文件大小
cbRun_0=正常
cbRun_1=最小化
cbRun_2=最大化
cbRun_3=隐藏
CheckBox1=等待完成
CheckBox1_h=等待程序结束
Button1=确定(&O)
Button2=取消
Label7=一次
eParam=所有文件类型(*.*)|*.*

[HAForm]
HAForm=输入代码
Button1=确定(&O)

[Form1_MMenu]
N1=删除链接
N3=上移
N4=下移
N6=导出下载列表...
N7=导入下载列表...
N8=移动到最上面
N9=移动到最下面
N10=延迟下载
N11=属性
N16=附加下载列表...
N17=作为下一个
N18=下载列表
N19=其他
N20=复制链接到剪贴板
N21=在浏览器中打开链接
N23=从列表中删除完成的链接
N24=从列表中删除错误的链接
N25=再次下载
N26=再次下载错误的链接
N27=打开文件夹
N28=打开文件

[Form1_TrayMenu]
NCatchLinks=监视剪贴板中的链接
N12=显示程序
N13=关于
N15=退出
N29=显示选项
N31=带宽限制
N32=无限制
N34=添加链接
N110=带宽限制1
N111=带宽限制2

[LogForm_PopupMenu1]
N1=复制此行到剪贴板
N3=保存日志记录
N4=删除日志记录
N6=打开文件
N7=打开文件夹
URL1=复制链接到剪贴板

[PopupForm_PopupMenu1]
N1=打开文件
N2=打开文件所在的文件夹
N4=显示程序窗口

[OptionsForm_MiscPopup]
N1=复制列表
N2=只复制模块列表
N3=复制支持的站点列表
N4=更新
N5=激活
N6=开启所有
N7=关闭所有
N8=开启所有
N9=关闭所有

[UpdateForm]
UpdateForm=更新程序
Label1=已更新的模块：
Button1=下载并安装
Button2=取消
Button3=刷新

[Messages-Update]
Lang00=外挂插件，站点
Lang01=动作
Lang02=状态
Lang03=外挂插件
Lang04=主程序
Lang05=语言
Lang06=杂项
Lang07=更新
Lang08=删除
Lang09=正在获取更新模块的信息
Lang10=正在下载（已接收%s）
Lang11=无法更新
Lang12=没有可用的更新
Lang13=新增
Lang14=发现更新
Lang15=已被删除
Lang16=无法找到链接
Lang17=下载文件时发生错误
Lang18=正在扫描存在的模块
Lang19=创建更新列表
Lang20=已删除
Lang21=已更新
Lang22=无法删除
Lang23=无法更新
Lang24=关闭
Lang25=取消
Lang26=没有找到可用的更新
Lang27=EXE文件已更新，重新启动程序完成更新？
Lang28=用于Premium用户的外挂插件

[SimpleOptionsForm]
Button1=确定
Button2=取消
